/*--------------------
メイン
---------------------*/
#main {
    padding-top: 80px;
}

/*--------------
共通：見出し
-------------*/
.page_com_h1 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.12em;
    line-height: 1.1;
    text-shadow: #000 0 3px 6px;
	position: relative;
	z-index: 0;
	text-align: center;
	padding: 50px;
	display:flex;
	flex-direction: column;
}

.page_com_h1 .page_com_sub_ttl {
    font-size: 50px;
    font-weight: 500;
}

.page_com_h1 .page_com_h1_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_com_h2 {
	color: #6E5F51;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h2 .page_com_sub_ttl {
	font-size: 30px;
    font-weight: 500;
}

.service_h2 {
	color: #6E5F51;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.page_com_h3 {
	color: #6E5F51;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 20px;
}

.page_com_h4 {
	color: #525252;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h5 {
	color: #525252;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5%;
}

/*---------------
共通：コンテンツエリア
---------------*/
.page_inner {
    width: 95%;
	max-width: 1000px;
    margin: 0 auto;
    padding-top: 40px;
	position: relative;
}

.page_inner:before {
    content:'';
	position:absolute;
	width:500px;
	height:500px;
	background-image:url(../img/circle_img.png);
	background-size:cover;
    top: calc(50% - 900px);
    left: -170px;
    z-index: -1;
}

.page_inner:after {
    content:'';
	position:absolute;
	width:800px;
	height:800px;
	background-image:url(../img/circle_img.png);
	background-size:cover;
	top: calc(50% - 400px);
    right: -400px;
    z-index: -1;
}

.contents_inner .com_content {
    text-align: center;
	border-radius: 7px;
	padding: 30px;
	background-color: #F4F1E7;
	margin-bottom: 60px;
	position:relative;
	box-shadow: rgba(0,0,0,.25) 0 4px 4px;
}

.contents_inner .com_content:before {
	content:'';
	position:absolute;
	bottom:5px;
	left:20px;
    width: 150px;
    height: 146px;
	background-image: url(../img/cat4.png);
	background-size: cover;
}

.contents_inner .com_content:after {
	content:'';
	position:absolute;
	bottom:5px;
	right:20px;
    width: 150px;
    height: 207px;
	background-image: url(../img/cat1.png);
	background-size: cover;
}

/*----------------
コンテンツ
---------------*/
.page_in_link_contents {
	margin-bottom:60px;
}

.page_in_link_contents .page_in_link {
	display:flex;
	justify-content: space-evenly;
}

.page_in_link .page_in_link_circle {
	width:190px;
	height:190px;
	border-radius: 100%;
	background: #F4F1E7;
	box-shadow:rgba(0,0,0,.25)0 4px 4px;
}

.page_in_link .page_in_link_circle a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #6E5F51;
    font-size: 20px;
}

.page_in_link .page_in_link_circle.green {
	background: #EFF5D7;
}

.com_content .content_flex {
	display: flex;
	width: 60%;
	justify-content: space-between;
	margin:0 auto 40px;
}

.com_content .content_flex .content_img {
	border-radius: 10px;
	width:48%;
	object-fit:cover;
}

.com_content .content_flex .com_content_txt {
	margin-left: 20px;
    font-size: 20px;
    text-align: start;
	width:48%;
}

/*---------------
共通：リスト
---------------*/
.page_inner ul {
    list-style: none;
}

.page_inner .page_list_1 li {
	font-size: 20px;
	background: #6E5F51;
	border-radius: 10px;
	color: #fff;
	font-weight: 700;
	padding-left: 20px;
}

.page_inner .page_list_2 li {
	font-size: 20px;
	background: #F4F1E7;
	border-radius: 10px;
	color: #fff;
	font-weight: 700;
	padding-left: 20px;
}

.page_inner .page_list_3 li {
	font-size: 20px;
	background: #EFF5D7;
	border-radius: 10px;
	color: #fff;
	font-weight: 700;
	padding-left: 20px;
}

/*---------------
背景：h1
-------------*/
.page_com_h1:before {
    background-image: url(/wp-content/uploads/2024/02/mv.webp);
    background-size: cover;
    content: '';
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    filter: blur(3px);
    z-index: -1;
}

/*-------------------
 共通：リンク
-----------------------*/
.page_com_link {
	text-decoration: none;
	color: #525252;
}

@media screen and (max-width: 1024px) {
	.page_in_link .page_in_link_circle {
		width:180px;
		height:180px;
		margin:10px;
	}
	.page_in_link_contents .page_in_link {
		flex-wrap:wrap;
	}
	.com_content .content_flex {
		flex-direction:column;
	}
	.com_content .content_flex .com_content_txt {
		width:100%;
		margin:0;
	}
	.com_content .content_flex .content_img {
		margin: 0 auto 20px;
		width:100%;
	}
	.page_com_h1 {
		font-size: 40px;
		padding: 40px 0;
	}
	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
		font-weight: 500;
	}
	.contents_inner .com_content:before {
		width:100px;
		height:100px;
		background-size:contain;
	}
	.contents_inner .com_content:after {
		width:100px;
		height:140px;
		background-size:contain;
	}
}

@media screen and (max-width:600px) {
	.page_in_link .page_in_link_circle {
    width: 110px;
    height: 110px;
    margin: 5px;
}
	.page_in_link .page_in_link_circle a {
		font-size:13px;
	}
	
	.contents_inner .com_content:before,
	.contents_inner .com_content:after {
		display:none;
	}
	.com_content .content_flex {
		width:100%;
	}
	.com_content .content_flex .content_img {
		width: 100%;
		object-fit: cover;
	}
	.page_com_h1 {
		font-size: 30px;
		padding: 30px 0;
	}

	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
	}

	.page_com_h2 {
		font-size: 25px;
	}

	.page_com_h2 .page_com_sub_ttl {
		font-size: 15px;
	}
	
	.page_com_h3 {
		font-size:25px;
	}
	
	.com_content .content_flex .com_content_txt {
		margin-left:0;
		font-size:16px;
	}
}